ძიება მხარდაჭერაში

თავი დაიცავით თაღლითობებისგან. ჩვენ არასდროს მოგთხოვთ სატელეფონო ნომერზე დარეკვას, შეტყობინების გამოგზავნას ან პირადი მონაცემების გაზიარებას. გთხოვთ, გვაცნობოთ რამე საეჭვოს შემჩნევისას, „დარღვევაზე მოხსენების“ მეშვეობით.

Learn More

I downloaded the latest version of Firefox and now I cannot use it...one of your suugestions said to ensure that my security systems are up to date. How do I do that?

  • 5 პასუხი
  • 586 მომხმარებელი წააწყდა მსგავს სირთულეს
  • 17 ნახვა
  • ბოლოს გამოეხმაურა AliceWyman

I downloaded the latest version of Firefox and have been unable to access it or the old version... please help.

ყველა პასუხი (5)

My McAfee seems to no longer be compatible with Firefox. Also Adobe upgrades ask me to close Firefox. UGH

My McAfee security center and site advisor seems to no longer be compatible with Firefox. plz help me to get it update

My Firefox died, 20th November 2011. When started up, the tab came up on the task bar, but nothing else.

I used another browser to download and install a fresh version, and it worked OK. (Firefox then immediately said it needed to be updated, from version 4 to version 8 !)

But McAfee has ceased to work with it, and Firefox Add-ons gives no clue as to why or what to do.

ჩასწორების თარიღი: , ავტორი: bannerman100

i renewed McAfee on desktop computer,it does not appear to be working now on laptop

To jessiedees,

When you posted a reply to this thread recently, you were replying to a question that was asked over a year ago.

This thread was locked because of a new feature just added to the Support Forum, that automatically locks a thread if it was originally created over 180 days in the past.

If you need help with Firefox you should ask a new question. You can use this link as a starting point: https://support.mozilla.org/questions/new